<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <HBoxListItem class="popup_hbox_listitem">
    <Label class="popup_listitem_label" width="80"/>
    <Label class="popup_listitem_label" width="stretch"/>
    <Label class="popup_listitem_label" width="100"/>
  </HBoxListItem>
</Window>